/*! http://responsiveslides.com v1.54 by @viljamis */

// .ccm-image-slider {
//     position: relative;
// }

// .ccm-image-slider-text {
//     position: absolute;
//     width: 45%;
//     left: 0;
//     top: 10%;
// }

.ccm-image-slider-title {
    margin-top:auto;
}	

.ccm-block-custom-template-product-image-slider a{
    color: white !important;
}

.ccm-image-slider-container a.mega-link-overlay {
    position: absolute;
    z-index: 20;
    // width: 100%;
    height: 100%;
    left: 0px;
}

.rslides {
    margin: 0 auto;
}

.ccm-image-slider .rslides img{
    width: auto !important;
    margin: 0 auto;
}

div.ccm-page .ccm-image-slider-container{
    display: flex;
}

.ccm-block-custom-template-product-image-slider{
        // height: 100vh;
        display: flex;
        align-items: center;
        flex-direction:column;
        justify-content: space-between;
        padding: 50px 0px;
    }
.desc{
    text-align: center;
}
@media(min-width:768px){
    .ccm-block-custom-template-product-image-slider{
        // height: 100vh;
        flex-direction:row;
    }
    .desc{
    text-align: left;
}
}


.ccm-block-custom-template-product-image-slider p{
    color: white;
}

.ccm-block-custom-template-product-image-slider h2{
    color: white !important;
}

.ccm-block-custom-template-product-image-slider .btn.view{
    color: white !important;
    border: 1px solid white !important;
    padding: 4px 25px !important;
    border-radius: 25px !important;
}


.ccm-block-custom-template-product-image-slider .ccm-image-slider-inner{
    display: flex;
    flex-direction: column;
    align-items: center;

}

.ccm-block-custom-template-product-image-slider h2{
    margin-top: -10px;
}

div.ccm-page .ccm-image-slider-container .ccm-image-slider{
    width: initial !important;
}

@media(min-width:1440px){
    .desc h2{
        font-size: 1.5em;
    }
}

